Subject: [TR] 3 questions

From: John Macartney <[email-masked]>
Date: Sat, 31 Dec 2022 12:57:21 +0000

I have very vivid memories at age 16 of going with my Dad to a UK company called Prestfibre and watching the tunnels and instrument panels for Herald and TR being made. 
The solution of mashed paper, cardboard was spread over a male former made of perforated zinc and then the ‘goop’ was covered by another inside shape former to which pressure and heat was applied. Thirty seconds later a sort of tunnel or panel was pulled off the inner former and placed in a pile alongside to cool. What stands out most in my memory was the stink of raw fish as fish glue formed a large part of the ‘goop’ mixture. Unfortunately the fish odour lingered around each assembly for many months and made the cars in which they were later fitted to stink of fish as well!
It took a very long time - at least two years - for Prestfibre to find an alternative glue whi ch didn’t stink of fish and while the cars themselves no longer smelled of fish, the durability of those ‘goop’ fabricated items were by no means as long lasting. I guess that’s why y’all are considering alternatives?

Jonmac

Sent from a piece of electronic papyrus I found in King Tut’s tomb
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]